*{  
    box-sizing: border-box;
    margin:0;
    padding:0;
    font-family: 'roboto';
}

html{
    scroll-behavior: smooth;
}

/* Section Menu et logo */

#menu{
    width: auto;
    height:90px;
    background-color: #090909;
    display: flex;
    justify-content:flex-end;
    padding-right: 70px;
}

#menu li a{
    color: #8c0802;
    text-shadow: 1px 1px 10px white, 0 0 25px black, 0 0 45px red, 0 0 45px darkred;
    font-size: 30px;
    font-weight: bolder;
    font-family: 'Bauhaus 93';
    text-decoration: none;
    position: relative;
    padding: 20px 30px 20px 30px;   
}

li{
    margin-top: 25px;
}

ul{
    list-style: none;
    position: relative;
    display: flex;
}

#menu ul li a.active {
    color: aliceblue;
    opacity: 90%;  
}

#menu ul li a:hover{
    color: aliceblue;
    opacity: 90%;
    text-decoration: underline;
}

#logo{
    width: 200px;
    height: 200px;
    position: absolute;
    margin-top: -90px;
    margin-left: 70px;
    z-index: 120;
}


/* Barre de recherche */

#recherche{
    width: auto;
    height: 50px;
    background-color: #222222;
    background: linear-gradient(to bottom, #090909 0%, #222222 80%);
    padding: 0px 0px 20px 0px;
    position: relative;
    z-index: 100;  
}

.searchcontainer {
    position: relative;
    float: right;
    margin-right: 80px;
}

#recherche input[type=text] {
    padding: 6px 228px;
    margin-top: 8px;
    font-size: 17px;
    border: none;
    background-color: aliceblue;
    border: 1px solid #8b0900;
}

 #recherche .searchcontainer button {
    padding: 7px 10px;
    margin-top: 8px;
    margin-right: 16px;
    background: #8b0900;
    font-size: 17px;
    border: none;
    cursor: pointer;
    position: relative;
    z-index: 110; 
}

#recherche .searchcontainer button:hover {
    background: #ccc;
}

@media screen and (max-width: 600px) {
  .search-container {
    float: none;
  }
  #recherche a, #recherche input[type=text], .recherche .searchcontainer button {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  #recherche input[type=text] {
    border: 1px solid #ccc;  
  }
}


/* Carrousel */

#carrousel{
	background: linear-gradient(to top,  #090909 0%,#222222 100%); 
    padding:50px 0px;
}

#mycarrousel{
    width: 100%;
    height: 500px;
    margin: auto;
}

.carousel-inner .item{
    text-align: center;
    height: 400px;
    margin-top: 90px;
}
.control-button{
	text-align:center;
}

.carousel-control{
    background-color: transparent;
    height: 400px;
    margin-top: 40px;
}

.transition-timer-carousel-progress-bar{
    height: 3px;
    background-color: #8c0802;
    width: 100%;
    margin: 0 0 0 0;
    border: none;
    z-index: 11;
    position: relative;
}

.carousel-control{
	z-index: 11;
}

.carousel-caption{
    display:flex;
    justify-content: center;
}

/* Texte intro */

#playstation{
    background-color: #090909;
    color: aliceblue;
    width: auto;
    height: 230px;
    margin-top: -20px;
}

#playstation h1{
    text-align: center;
    margin: auto;
    color: aliceblue;
    text-shadow: 1px 1px 10px white, 0 0 45px black, 0 0 45px red, 0 0 75px darkred;
}

#ici{
    color: aliceblue;
    text-decoration: underline;
}

#ici:hover{
    color: #8c0802;
}

#playstation p{
    font-size: 22px;
    color: aliceblue;
    text-align: center;
    padding: 30px 200px;
    margin: auto;
}


/* Section nouveautés */

#nouveaute{
    width: auto;
    height: 900px;
    position: relative;  
    background-color: #090909;
}

.titre{
    color: white;
    position: relative;
    padding: 50px 0px 40px 0px;
}

#nouveaute h1{
    text-align: center; 
    position: relative;
    text-shadow: 1px 1px 10px white, 0 0 45px black, 0 0 45px red, 0 0 75px darkred;
    font-family: 'Bauhaus 93';
}

#new{
    width: 1200px;
    height: 500px;
    background-color: #8b0900;
    margin: auto;
    margin-top: 30px;
    display: flex;
    justify-content: space-evenly;
    box-shadow: 0px 0px 40px white;
}

.jeux{
    position: relative;
    margin-top: 50px;
    width: 320px;
    height: 400px;
    display: block;
    box-shadow: 10px 10px 20px black;
}


.overlay{
  position: absolute; 
  bottom: 0; 
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  color: #f1f1f1; 
  width: 100%;
  transition: .5s ease;
  opacity:0;
  color: white;
  font-size: 25px;
  padding: 20px 20px 50px 20px;
  text-align: center;
    z-index: 15;
}

.container1{
    position: relative;
    width:320px;
    height: 455px;
}

.container1:hover .overlay{
  opacity: 1;
}

.prix{
    font-size: 20px;
    color: aliceblue;
    text-decoration: underline;
}

.prix:hover{
    color: darkblue;
}


/* Catégories des jeux */

#section2{
    width: auto;
    height:2100px;
    background-color: #090909;
    position: relative;
    padding:40px 70px 80px 70px; 
}

.categorie{
    width: auto;
    height: 650px;
    position: relative;
    margin: auto;
    z-index:15;  
}

.categorie h1{
    width: 1100px;
    margin: auto;
    text-decoration: underline;
    text-align: center; 
    position: relative;
    text-shadow: 1px 1px 10px white, 0 0 45px black, 0 0 45px red, 0 0 75px darkred;
    padding-bottom: 50px;
    margin-top:80px;
    font-family: 'Bauhaus 93';
}

.jeuxsection{
    width: auto;
    height: 500px;
    margin: auto;
    position: relative;
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 60px;
}

.produit{
    position: relative;
    width:300px;
    height: 300px;
    z-index: 15;  
}


/* Pages jeux */

.pagejeux{
    background-color: #090909;
    width: auto;
    height: 1100px;
    display: flex;
    justify-content: space-evenly;
}

.titrejeux{
    color: white;
    position: relative;
    padding: 100px 0px 60px 0px;
    background-color: #090909;
    background: linear-gradient(to top,  #090909 0%,#222222 100%);
    font-family: 'Bauhaus 93';
}

h2{
    text-align: center; 
    position: relative;
    text-shadow: 1px 1px 10px white, 0 0 45px blue, 0 0 45px lightblue, 0 0 75px darkblue;  
}

.pochette{
    width:800px;
    height: 1000px;
    position: relative;
    float: left;
    margin-top: 40px;
    padding:0px 20px;
}

.textjeux{
    font-size: 20px;
    text-align:center;
    margin-top: 115px;
    color: aliceblue;
    padding:0px 20px;
}

.infotext{
    text-decoration: underline;
    font-size: 25px;
}

.price{
    font-size: 55px;
    color: red;
}

.textjeux1{
    font-size: 18px;
    text-align: center;
    margin-top: 30px;
    color: aliceblue;
    padding:50px 20px;
}

.textjeux2{
    font-size: 20px;
    text-align: center;
    margin-top: 90px;
    color: aliceblue;
    padding:0px 20px;
}

.histoirejeux{
    background-color: #090909;
    width: auto;
    height: 3200px;
    padding-top: 100px;
}

.texthistoire{
    background-color: aliceblue;
    width: 1250px;
    height: 2880px;
    color: black;
    margin: auto;
    padding: 40px 95px;
    text-align:left;
    font-size: 18px;
}

.titrehistoire{
    color: aliceblue;
    position: relative;
    padding: 0px 0px 60px 0px;
    font-family: 'Bauhaus 93';
}

.histoirejeux1{
    background-color: #090909;
    width: auto;
    height: 2850px;
    padding-top: 100px;
}

.texthistoire1{
    background-color: aliceblue;
    width: 1250px;
    height: 2500px;
    color: black;
    margin: auto;
    padding: 40px 95px;
    text-align:left;
    font-size: 18px;
}

.histoirejeux2{
    background-color: #090909;
    width: auto;
    height: 1900px;
    padding-top: 100px;
}

.texthistoire2{
    background-color: aliceblue;
    width: 1250px;
    height: 1560px;
    color: black;
    margin: auto;
    padding: 40px 95px;
    text-align:left;
    font-size: 18px;
}

h3{
    text-align: center; 
    position: relative;   
    text-decoration: underline;
    font-family: 'Bauhaus 93';
}

#videojeu{
    width: auto;
    height: 450px;
    background-color: #090909;
    display: flex;
    justify-content: center;
    flex-direction: column;
}


#videojeu h3{
    color: aliceblue;
    font-family: 'Bauhaus 93';
}


#tramehorizon{
    position: relative;
    display: flex;
    margin: auto;
    margin-top: 30px;
}

#sectionvideo{
    width: auto;
    height: 550px;
    background-color: #090909;
    display: flex;
    justify-content: center;
    flex-direction: row;
}

#video1{
    position: relative;
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    padding-right: 40px;
    color: aliceblue;
}

#video2{
    position: relative;
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    padding-left: 40px;
    color: aliceblue;
}

#filmjeu{
    position: relative;
    display: flex;
    margin-top: 20px;
}

#trucjeu{
    position: relative;
    display: flex;
    margin-top: 20px;
}

#sectionvideo h3{
    font-family: 'Bauhaus 93';
}


.vide{
    width: auto;
    height: 1000px;
    background-color: #090909;
    background: linear-gradient(to top,  #090909 0%,#222222 100%);
}

#section3{
    width: auto;
    height:2100px;
    background-color: #090909;
    position: relative;
    padding:40px 70px 80px 70px;
    background: linear-gradient(to top,  #090909 0%,#222222 100%);
}


/* Footer */

footer{
    width: auto;
    height: 400px;
    background-color: #090909;
    background: linear-gradient(to top,  #090909 20%,#222222 70%); 
}

#foot{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    margin: auto;
}

/* Logo, courriel, copyright */

#info{
    width: auto;
    height: 400px;
    display: flex;
    flex-direction: row;
    position: relative;   
}

#logofooter{
    width: 200px;
    height: 200px;
    position: absolute;
    margin-left: 80px;
    margin-top: 40px;
}

#leftfoot{
    display: flex;
    flex-direction: column;
}

#courriel a{
    font-size: 18px;
    color: red;
    position: absolute;
    text-align: center;
    text-decoration: underline;
    margin: auto;
    margin-top: 220px;
    margin-left: 50px;
}

#copyright a{
    font-size: 18px;
    color: aliceblue;
    position: absolute;
    text-align: center;
    text-decoration: none;
    margin: auto;
    margin-top: 255px;
    margin-left: 15px;
}


/* Menu central du footer */

#menufooter{
    width: auto;
    height: 200px;
    background: none;
    display: flex;
    position: relative;  
    align-items: center;
    margin-left: 520px;
    padding: 20px;
    margin-top: 70px;
    justify-content: center;   
}

#menugauche a{
    color: aliceblue;
    font-size: 24px;
    text-shadow: none;
    display: flex;
    text-align: center;
    padding: 5px 30px;
}

#menugauche a:hover{
    color: red;
}

#menudroite a{
    color: aliceblue;
    font-size: 24px;
    text-shadow: none;
    display: flex;
    text-align: center;
    padding: 5px 30px;
}

#menudroite a:hover{
    color: red;
}


/* Zone réseaux sociaux */

#reseaux{
    width: auto;
    height: 200px;
    background: none;
    display: flex;
    position: relative;  
    align-items: center;
    padding: 20px;
    margin-top: 70px;
    float: right;
    margin-left: auto;
    margin-right: 30px;
}

.clip {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.svg--source {
  display: none;
}

.svg--icon {
  width: 100%;
  max-width: 10rem;
  height: 100%;
  max-height: 10rem;
  display: block;
  fill: currentColor;
}

.wrapper {
  width: 100%;
  height: 40vh;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  padding: 1rem;
}

.share {
  width: 10rem;
  height: 10rem;
  float: left;
  margin: 0.5rem 1rem 0.5rem 0;
  color: #353c4a;
  border: 0.125rem solid #f3f3f3;
  box-shadow: 0 0 8px 0 rgba(50, 50, 50, 0.15);
  border-radius: 50%;
  transition: 250ms;    
}

.share:last-child {
  margin-right: 0;
}

.share:focus {
  outline-color: inherit;
}

.twitter:hover, .twitter:focus {
  color: #00ACED;
  box-shadow: 0 0 24px 0 #00ACED;
}

.youtube:hover, .youtube:focus {
  color: #cd201f;
  box-shadow: 0 0 24px 0 #cd201f;
}

.facebook:hover, .facebook:focus {
  color: #3b5998;
  box-shadow: 0 0 24px 0 #3b5998;
}

#paiement{
    width: auto;
    margin-top: -125px;
    float: right;
    margin-right: 85px;
}

.creditcard{
    width: 90px;
    height: 80px;
    position: relative;
    padding: 10px;
}



